Subject: RE: North Carolina Utils Comm'n Motion for Stay of SE RTO mediation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 21 Aug 2001 06:57:40 -0700 (PDT)

sounds good.

-----Original Message-----
From: Connor, Joe 
Sent: Monday, August 20, 2001 9:29 PM
To: Montovano, Steve; Nicolay, Christi L.
Cc: Steffes, James D.; Novosel, Sarah; Lindberg, Susan
Subject: RE: North Carolina Utils Comm'n Motion for Stay of SE RTO
mediation

I agree with Steve.  We should join in the response to oppose the request for stay. 

-----Original Message-----
From: Montovano, Steve 
Sent: Monday, August 20, 2001 6:05 PM
To: Nicolay, Christi L.; Connor, Joe
Cc: Steffes, James D.; Novosel, Sarah; Lindberg, Susan
Subject: RE: North Carolina Utils Comm'n Motion for Stay of SE RTO
mediation

In order to remain consistent with our message in the rest of the region, supporting FERC order, I suggest we join in the response. SM  

-----Original Message-----
From: Nicolay, Christi L. 
Sent: Monday, August 20, 2001 6:24 PM
To: Montovano, Steve; Connor, Joe
Cc: Steffes, James D.; Novosel, Sarah; Lindberg, Susan
Subject: North Carolina Utils Comm'n Motion for Stay of SE RTO mediation

Steve or Joe -- Is there a reason that politically we would not want to join in a response against the North Carolina Utility Commission's request to stay the SE RTO mediation?  At least some others (Electricities) is planning to oppose, so it will not go unopposed if Enron doesn't join in.  From a pure FERC filing perspective, I have reviewed and totally disagree with the NCUC's request and would be happy to support FERC.  (DUE 8/28)

Thanks

-----Original Message-----
From: Pomper, David E. [mailto:[email-masked]]
Sent: Monday, August 20, 2001 11:20 AM
To: RT01-100 Better Mousetrap Group; Bryant, Frederick (FMPA); Williams,
Bob (FMPA)
Cc: Horwood, James N.; Norris, Clay (Electricities)
Subject: Answering North Carolina Utils Comm'n Motion for Stay

As you may know, while several state Commissions have sought rehearing of
FERC's July 12 orders initiating the RT-100 mediation, the NCUC accompanied
its rehearing application with an August 13 motion to stay that Order.
ElectriCities, via Jim Horwood of our firm, is planning to file on August 28
in opposition to that motion, on the grounds that a single RTO for the
Southeast is well worth attempting to achieve through mediation and that the
GridSouth record belies the NCUC's claims of surprise.  A multiparty
opposition by multiple transmission customers and others would be helpful in
keeping RTO unification on track.  Accordingly, we invite you all to
consider joining in our opposition (draft to be circulated in advance of the
August 28 due date but not yet written) or filing an opposition of your own.
If you're sufficiently interested in joining such a motion to want an
advance draft for confidential review, please let me know who should get it,
along with any special considerations on timing.